[Enu]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 Help file"
ReadN="Read Me"
CLDMAN="System Diagnosis"
UninstallN="Uninstall PowerDVD 9"
OLREGN="Online registration"
UGN="PowerDVD 9 User's Guide"
AdvisorN=BD Advisor

[Cht]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 輔助說明"
ReadN="Read Me (讀我)"
CLDMAN="系統分析"
UninstallN="解除安裝 PowerDVD 9"
OLREGN="線上註冊"
UGN="PowerDVD 9 使用手冊 "
AdvisorN=BD Advisor

[Deu]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9-Hilfe"
ReadN="Readme"
CLDMAN="Systemdiagnose"
UninstallN="PowerDVD 9 deinstallieren"
OLREGN="Online-Registrierung"
UGN="PowerDVD 9 Benutzerhandbuch"
AdvisorN=BD Advisor

[Esp]
ProdN="CyberLink PowerDVD 9"
HelpN="Ayuda de PowerDVD 9"
ReadN="Léame"
CLDMAN="Diagnosis del sistema"
UninstallN="Desinstalar PowerDVD 9"
OLREGN="Registro en línea"
UGN="Manual del usuario de PowerDVD 9"
AdvisorN=BD Advisor

[Fra]
ProdN="CyberLink PowerDVD 9"
HelpN="Aide de PowerDVD 9"
ReadN="Lisezmoi"
CLDMAN="Diagnostique système"
UninstallN="Désinstallez PowerDVD 9"
OLREGN="Inscription en ligne"
UGN="PowerDVD 9 Guide de l'utilisateur"
AdvisorN=BD Advisor

[Ita]
ProdN="CyberLink PowerDVD 9"
HelpN="Guida di PowerDVD 9"
ReadN="Leggimi"
CLDMAN="Programma di diagnostica"
UninstallN="Disinstalla PowerDVD 9"
OLREGN="Registrazione on-line"
UGN="PowerDVD 9 Manuale dell'utente"
AdvisorN=BD Advisor

[Chs]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 帮助"
ReadN="自述"
CLDMAN="系统诊断"
UninstallN="卸载 PowerDVD 9"
OLREGN="联机注册"
UGN="PowerDVD 9 用户手册"
AdvisorN=BD Advisor

[Kor]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 도움말"
ReadN="읽어보기"
CLDMAN="시스템 진단"
UninstallN="PowerDVD 9 설치 해제"
OLREGN="온라인 등록"
UGN="PowerDVD 9 사용자 설명서"
AdvisorN=BD Advisor

[Jpn]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 ヘルプ"
ReadN="ReadMe"
CLDMAN="システム診断"
UninstallN="PowerDVD 9のアンインストール"
OLREGN="オンライン登録"
UGN="PowerDVD 9 User's Guide"
AdvisorN=BD Advisor

[Dan]
ProdN="CyberLink PowerDVD 9"
HelpN="Hjælp til PowerDVD 9"
ReadN="Readme"
CLDMAN="Systemdiagnose"
UninstallN="Fjern PowerDVD 9"
OLREGN="Online registrering"
UGN="Brugervejledning til PowerDVD 9"
AdvisorN=BD Advisor

[Nld]
ProdN="CyberLink PowerDVD 9"
HelpN="Help PowerDVD 9"
ReadN="Leesmij"
CLDMAN="Systeemdiagnose"
UninstallN="De-installatie van PowerDVD 9"
OLREGN="On line-registratie"
UGN="PowerDVD 9 Gebruikershandleiding"
AdvisorN=BD Advisor

[Ptg]
ProdN="CyberLink PowerDVD 9"
HelpN="Ajuda do PowerDVD 9"
ReadN="Leia-me"
CLDMAN="Diagnóstico do sistema"
UninstallN="Desinstalar o PowerDVD 9"
OLREGN="Registo online"
UGN="Guia do Utilizador do PowerDVD 9"
AdvisorN=BD Advisor

[Rus]
ProdN="CyberLink PowerDVD 9"
HelpN="Справка по PowerDVD 9"
ReadN="Файл Readme"
CLDMAN="Диагностика системы"
UninstallN="Удалить PowerDVD 9"
OLREGN="Интерактивная регистрация"
UGN="Руководство пользователя PowerDVD 9"
AdvisorN=BD Advisor

[Csy]
ProdN="CyberLink PowerDVD 9"
HelpN="Nápověda aplikace PowerDVD 9"
ReadN="Readme"
CLDMAN="System Diagnostic"
UninstallN="Odebrat PowerDVD 9"
OLREGN="Registrace on line"
UGN="Uživatelská příručka programu PowerDVD 9"
AdvisorN=BD Advisor

[Fin]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 ohje"
ReadN="Lue minut"
CLDMAN="Järjestelmädiagnostiikka"
UninstallN="Poista PowerDVD 9"
OLREGN="Rekisteröityminen on-line"
UGN="PowerDVD 9-ohjelman käyttäjän opas"
AdvisorN=BD Advisor

[Nor]
ProdN="CyberLink PowerDVD 9"
HelpN="Hjelp for PowerDVD 9"
ReadN="Readme"
CLDMAN="Systemdiagnose"
UninstallN="Avinstaller PowerDVD 9"
OLREGN="Elektronisk registrering"
UGN="Brukerhåndbok for PowerDVD 9"
AdvisorN=BD Advisor

[Plk]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 - Pomoc"
ReadN="Plik Readme"
CLDMAN="Test diagnostyczny"
UninstallN="Odinstaluj program PowerDVD 9"
OLREGN="Rejestracja w trybie online"
UGN="Podręcznik użytkownika programu PowerDVD 9"
AdvisorN=BD Advisor

[Sve]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 Hjälp"
ReadN="Viktigt"
CLDMAN="Systemdiagnostik"
UninstallN="Avinstallera PowerDVD 9"
OLREGN="Registrering online"
UGN="PowerDVD 9 användarhandbok"
AdvisorN=BD Advisor

[Tha]
ProdN="CyberLink PowerDVD 9"
HelpN="วิธีใช้ PowerDVD 9"
ReadN="ReadMe"
CLDMAN="การตรวจสอบระบบ"
UninstallN="การถอนการติดตั้ง PowerDVD 9"
OLREGN="การลงทะเบียนออนไลน"
UGN="คู่มือการใช้ PowerDVD 9"
AdvisorN=BD Advisor

[Ell]
ProdN="CyberLink PowerDVD 9"
HelpN="Βοήθεια του PowerDVD 9"
ReadN="ReadMe"
CLDMAN="Διαγνωστικός έλεγχος συστήματος"
UninstallN="Κατάργηση εγκατάστασης του PowerDVD 9"
OLREGN="Ηλεκτρονική δήλωση προϊόντος"
UGN="PowerDVD 9 User's Guide"
AdvisorN=BD Advisor

[Hun]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 Súgó"
ReadN="ReadMe"
CLDMAN="Rendszerdiagnosztika"
UninstallN="PowerDVD 9 eltávolítása"
OLREGN="On-Line regisztráció"
UGN="PowerDVD 9 User's Guide"
AdvisorN=BD Advisor

[Trk]
ProdN="CyberLink PowerDVD 9"
HelpN="PowerDVD 9 Yardım"
ReadN="Benioku"
CLDMAN="Sistem Tanısı"
UninstallN="PowerDVD 9'yi kaldırma"
OLREGN="Çevrimiçi Kayıt"
UGN="PowerDVD 9 User's Guide"
AdvisorN=BD Advisor
